_id: wnszfztqrkffjdzj
_key: '!items!wnszfztqrkffjdzj'
img: icons/commodities/metal/chain-steel.webp
name: Chain, Breakaway
system:
  description:
    value: >-
      <p>These masterwork chains are easy to break, even though they look like
      normal chains (<em>Perception</em> DC 25 to notice the difference). A DC
      10 <em>Strength</em> check breaks them instantly.</p>
  equipped: false
  sources:
    - id: PZO9410
  subType: gear
type: loot

